Searching For "libxslt-devel"

Functional group : All groups


Back to search

All versions - aix6.1 - aix5.3 - aix5.1 - aix4.3

Try an other search

9 packages were found !

libxslt-devel-1.1.26-3

Libraries, includes, etc. to embed the GNOME XSLT engine

Build for aix6.1

100.00 %

libxslt-devel-1.1.26-2

Libraries, includes, etc. to embed the GNOME XSLT engine

Build for aix5.3

100.00 %

libxslt-devel-1.1.17-1

Libraries, includes, etc. to embed the Gnome XSLT engine

Build for aix5.1

100.00 %

libxslt-devel-1.1.15-1

Libraries, includes, etc. to embed the Gnome XSLT engine

Build for aix5.1

100.00 %

libxslt-devel-1.1.5-2

Libraries, includes, etc. to embed the XSLT engine

Build for aix5.1

100.00 %

libxslt-devel-1.0.32-2

Libraries, includes, etc. to embed the XSLT engine

Build for aix5.1

100.00 %

libxslt-devel-1.0.32-1

Libraries, includes, etc. to embed the XSLT engine

Build for aix4.3

100.00 %

libxslt-devel-1.0.30-1

Libraries, includes, etc. to embed the XSLT engine

Build for aix4.3

100.00 %

libxslt-devel-1.0.16-1

Libraries, includes, etc. to embed the XSLT engine

Build for aix4.3

100.00 %